metadata:
    kind: depotmanifest
    name: depot-manifest-vcf-obs-data-platform-9.1.0.0100.25435036.yaml
    version: 9.1.0.0100.25435036
    component: vcf-obs-data-platform
    rootNamespace: vodap
    generatedBy: dev
    updatedBy: dev
files:
    - name: vcf-obs-data-platform-9.1.0.0100.25435036.tgz
      type: PACKAGE
      checksum: d2eebbdb59a0c43eeb490bd5a0cc268ab58bed553d311ec8ce312eac8bd5475b
    - name: configuration-schema-vcf-obs-data-platform-9.1.0.0100.25435036.yaml
      type: CONFIGURATION_SCHEMA
      checksum: dcb636ab17b71251aab3ab070d6052b0469a86876a780e86cd5b5565531d6f2c
    - name: vcf-obs-data-platform-plugin-9.1.0.0100.25435036.tgz
      type: PLUGIN_PACKAGE
      checksum: b5bb86675e301552574f4b91dae8a92523325b961f21fb4f91380e7bf4a267f2
